.big-category-card {
  background: #f3f3f3;
  overflow: hidden;

  border-radius: 8px;
  max-height: 360px;
  height: 100%;
}
.big-category-card .category-image {
  width: 100%;
  height: 199px;
  overflow: hidden;
}
.big-category-card .category-image .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.big-category-card:hover {
  background: #e3e3e3;
}

.big-category-card:hover .category-image .img {
  transform: scale(1.3);
}
.big-category-card .category-content {
  padding: 10px;
}
.big-category-card .category-content .category-title {
  display: flex;
  gap: 5px;
  align-items: center;
  margin-bottom: 5px;
}
.big-category-card .category-content .category-title .title {
  margin: 0;
  font-size: 17px;
  font-weight: 500;
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.big-category-card .category-content .category-list {
  list-style: none;
  padding-left: 8px;
}

.big-category-card .category-content .category-list li {
  position: relative;
  padding-left: 16px;
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.big-category-card .category-content .category-list li::before {
  content: "•";
  position: absolute;
  left: 0;
  font-size: 30px;
  top: -10px;
  color: #464646;
}

@media (min-width: 0px) and (max-width: 991.98px) {
  .big-category-card .category-image {
    height: 170px;
  }
  .big-category-card .category-content .category-title .title {
    font-size: 16px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .big-category-card .category-image {
    height: 155px;
  }
  .big-category-card .category-content .category-title .title {
    font-size: 14px;
  }
  .big-category-card .category-content .category-list li {
    padding-left: 14px;
    font-size: 13px;
  }
  .big-category-card .category-content .category-list li::before {
    font-size: 25px;
    top: -8px;
  }
}
